Subject: Re: [TRIVIAL] Fix recent bug in fib_semantics.c

From: Jon Smirl <[email-masked]>
Date: Fri, 17 Sep 2004 20:59:24 -0400

I have verified that compiling the drivers in avoids the problem. 

I'll boot again and get more of the error message. It's not making it
to the logs so I am copying it by hand from the screen.

On Sat, 18 Sep 2004 10:27:47 +1000, Herbert Xu
<[email-masked]> wrote:
> Jon Smirl <[email-masked]> wrote:
> > I'm still OOPsing at boot in fib_disable_ip+21 from
> > fib_netdev_event+63. Both e1000 and tg3 are effected. I have current
> > linus bk as of time of this message.
> 
> Please post the complete error message.
> --
> Visit Openswan at http://www.openswan.org/
> Email: Herbert Xu ~{PmV>HI~} <[email-masked]>
> Home Page: http://gondor.apana.org.au/~herbert/
> PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt
> 

-- 
Jon Smirl
[email-masked]